if exist "C:\Program Files (x86)" (
	dotnetfx45_full_x86_x64.exe
	KMDF1.11\kmdf-1.11-Win-6.1-x64.msu /quiet /norestart
) else (
	dotnetfx45_full_x86_x64.exe
	KMDF1.11\kmdf-1.11-Win-6.1-x86.msu /quiet /norestart
)